# Generated by Django 2.2.1 on 2019-07-13 18:00

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('wagtailredirects', '0006_redirect_increase_max_length'),
        ('wagtailforms', '0003_capitalizeverbose'),
        ('wagtailcore', '0041_group_collection_permissions_verbose_name_plural'),
        ('webMovemeback', '0003_homepage'),
    ]

    operations = [
        migrations.DeleteModel(
            name='HomePage',
        ),
    ]
